# std::__is_signed_helper< _Tp,, > Struct Template Reference

Inheritance diagram for std::__is_signed_helper< _Tp,, >:

## Detailed Description

### template<typename _Tp, bool = is_integral<_Tp>::value, bool = is_floating_point<_Tp>::value>
struct std::__is_signed_helper< _Tp,, >

Definition at line 149 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits